body {
/*background-color: #EFEFEF; */
}
.navegacion{
background-color: #bd5353; 
color: green;
}
.fuente{
font-family: "Roboto", ultra-blod 900;
color: black;
font-size: 20px;
}
.fuente2{
font-family: "Roboto", ultra-blod 900;
font-size: 20px;
color: white;
}
.blanco{
color:white;
}
.floats{
float:left;

}
.margen{
margin-top:20px;
}
.margenizq{
margin-left:0%;
}
.imagen{
width: 50%;
max-width:50%;

}
.computadora{
width: 40%;
height: 40%;
padding-top: 1px;
margin-left: 80px;
}

.logo{
width: 370px;
height: 200px;
}
hr {
background-color:black;
height:1.5px;
width: 20%;
color:white;

}
.centrado{
text-align: center;
font-size: 150%;
}
.centrado1{
text-align:center;
}
.justificado{
text-align: justify;
}

.rangoabajo{
padding-bottom:25px;
}
.padding{
padding-left: 5%;
}

/* PANELS DESING */

/* Misión Panel */
#panelM, #flipM {
padding: 10px;
text-align: center;
font-size: 20px;
background-color: #8C4D60;
border: solid 1px #c3c3c3;
width: 400px;
max-width: 100%;
margin:auto; 
color:#F2F2F2;

}
#panelM {
padding:50px;
display: none;
background-color: #E8F1F4;
color:#000;
}
/* Visión Panel */
#panelV, #flipV {
padding: 10px;
text-align: center;
font-size: 20px;
background-color:#8C4D60;
border: solid 1px #c3c3c3;
width: 400px;
max-width: 100%;
margin:auto;
color:#F2F2F2;
}
#panelV {
padding: 50px;
display: none;
background-color: #E8F1F4;
color: #000;
}
/* Software Panel*/
#panelS, #flipS {
padding: 10px;
text-align: center;
font-size: 20px;
background-color:#3A576E ;
border: solid 1px #c3c3c3;
width: 400px;
max-width: 100%;
margin: 0 auto;
color:#F2F2F2;
}
#panelS {
padding: 50px;
display: none;
background-color:#44728C;
color: #000;
}
/*Mantenimiento Panel*/
#panelMa, #flipMa {
padding: 10px;
text-align: center;
font-size: 20px;
background-color:#387869;
border: solid 1px #c3c3c3;
width: 400px;
max-width: 100%;
margin: 0 auto;
color:#F2F2F2;
}
#panelMa {
padding: 50px;
display: none;
background-color:#459482;
color: #000;

}
/*Redes panel*/
#panelR, #flipR {
padding: 10px;
text-align: center;
font-size: 20px;
background-color:#104A57 ;
border: solid 1px #c3c3c3;
width: 400px;
max-width: 100%;
margin: 0 auto;
color:#F2F2F2;
}
#panelR {
padding: 50px;
display: none;
background-color: #186F82;
color: #000;
}
.colorFondo{
background-color: #556273;
}
.mosaico{
float:left;
width: 400px;
max-width:100%;
}
.margenmosaico{
margin-left: 5.5%;
}
#container {

overflow: hidden;
width: 100%;
height: 100%;   
padding: 0px;
margin:0 auto;

}

.element {
list-style: none;
width: 350px;
height: 150px;
float: left;
margin-top: 60px;
margin-bottom: 60px;
margin-left: 5%;
}
.galeriaimg{
width: 960px;
height:540px;
}
.ventasimg{
    width: 4cm;  
    height: 2.5cm;
}
.ventasimg2{
    width: 7cm;
    height: 5cm;
}
.ventasfuente{
    font-size: x-large;
    color:#FFFFFF;
}
.bordediv{
border-style: solid;
border-color: #ffffff;
}
.fondodiv{
    background-color: #ffffff;
}
td{
    background-color: white;
    text-align: center;
    width: 20%;
}
.margen{
    margin:0 auto;
}